RubyGems Navigation menu

activemerchant-paymentech-orbital 0.2.4

A gem to provide a ruby interface for Chase Paymentech Orbital payment gateway. It has been development thus far to meet specific ends, so not all functionality is present.

Versiones:

  1. 0.2.4 - May 12, 2011 (20 KB)
  2. 0.2.3 - July 15, 2010 (20 KB)
  3. 0.2.2 - June 21, 2010 (20 KB)
  4. 0.2.1 - April 02, 2010 (20 KB)
  5. 0.2.0 - March 24, 2010 (20 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • John Corrigan

SHA 256 checksum:

47264d00763a352e2e17caba72e3742ec0148cc4534d193e1565258475571929

Total de descargas 46.436

Para esta versión 7.403

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: